Jump to content
  • 0

"Unsupposrted game version detected!"


TvDINN3R
 Share

Question

"Expected: ver. 1.29.1.1s [rev. 6d355a5ead4f]

 You have: ver. 1.29.2.4

 

 Do you need help with changing the game version?"

 

-= When I click 'Yes' the popup says nothing, and crashed the TruckersMP loader. When I click 'No' it says "Cannot initialize client core. Please try again - if this message still appears, please reinstall the modification."

I have reinstalled the mod, game, and tried downgrading, but nothing works. Can you please help me out? Thanks. =-

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

  • 0

Dear @TvDINN3R
 
We apologize for any inconvenience.

Developers are currently working on updates for TruckersMP Client.

1.) Login to Steam
2.) Right click on American Truck Simulator and click on properties
3.) Navigate to the Betas tab and click on the drop down arrow
4.) Choose temporary_1_29 - 1.29.1.1 for incompatible mods
5.) Now wait for it to install and you will be all ready to go!
 
I look forward to hearing from you,

 

Read.

Spoiler

§3.3 - Use descriptive titles

Do not use titles such as "Help me", instead try to describe the content of the topic.

 

https://truckersmp.com/rules

 

Best Regards,
TruckersMP Support
LUIG

Link to comment
Share on other sites

  • 0

Hello @TvDINN3R

 

ATS's latest version is not supported by TruckersMP, so you need to downgrade version on steam:

Development status: https://forum.truckersmp.com/index.php?/announcement/31-current-development-status-overview-info/

 

Have fun : )

Edited by DesertEagle26

TIRCI

Link to comment
Share on other sites

  • 0
6 minutes ago, LUIG said:

Dear @TvDINN3R
 
We apologize for any inconvenience.

Developers are currently working on updates for TruckersMP Client.

1.) Login to Steam
2.) Right click on American Truck Simulator and click on properties
3.) Navigate to the Betas tab and click on the drop down arrow
4.) Choose temporary_1_29 - 1.29.1.1 for incompatible mods
5.) Now wait for it to install and you will be all ready to go!
 
I look forward to hearing from you,

 

Read.

  Reveal hidden contents

§3.3 - Use descriptive titles

Do not use titles such as "Help me", instead try to describe the content of the topic.

 

https://truckersmp.com/rules

 

Best Regards,
TruckersMP Support
LUIG

 

 

@LUIG

 

Thank you for helping me out! I am sorry for the "Help me" as I was just generally concerned that I wouldn't be able to play ATSMP anymore. Once again, thank you! =)

  • Like 1
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.